package com.philisense.rdgo.bean.request;

/**
 * Created by shaop on 2017/12/13.
 */

public class WhRequestBean {

    /**
     * accessToken : eyJhbGciOiJIUzI1NiJ9.MTUzNDU3NTM2NTgwNg.h5o7YmkItzaL-RYcdyKhOw0D7wuCVw6dVIR7ZYchSK4
     * account : 000009
     * num : 1000
     * page : 1
     * code :
     * name :
     * region :
     * address :
     * startPoint :
     * charger :
     * chargerPhone :
     */

    private String accessToken;
    private String account;
    private int num;
    private int page;
    private String code;
    private String name;
    private String region;
    private String address;
    private String startPoint;
    private String charger;
    private String chargerPhone;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getRegion() {
        return region;
    }

    public void setRegion(String region) {
        this.region = region;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getStartPoint() {
        return startPoint;
    }

    public void setStartPoint(String startPoint) {
        this.startPoint = startPoint;
    }

    public String getCharger() {
        return charger;
    }

    public void setCharger(String charger) {
        this.charger = charger;
    }

    public String getChargerPhone() {
        return chargerPhone;
    }

    public void setChargerPhone(String chargerPhone) {
        this.chargerPhone = chargerPhone;
    }
}
